gnatpython-rlimit(1)

NAME
gnatpython-rlimit - program to limit the execution time of a command

SYNOPSIS
gnatpython-rlimit seconds command [args]

DESCRIPTION
This manual page explains the gnatpython-rlimit program. This program ables one to send a command within a maximum amount of time. Note that this main page is written using comments from the code by the package maintainer.

OPTIONS
Options are not documented.

SEE ALSO

gnatpython-mainloop gnatpython-opt-parser